-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: python-aioitertools
Binary: python3-aioitertools, python-aioitertools-doc
Architecture: all
Version: 0.11.0-2
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julian Gilbey <jdg@debian.org>
Homepage: https://github.com/omnilib/aioitertools
Description: Python itertools, builtins and more for AsyncIO
 This Python module shadows the standard library whenever possible to
 provide asynchronous versions of itertools, builtins and other familiar
 functions.  It's fully compatible with standard iterators and async
 iterators alike, providing a single unified, familiar interface for
 interacting with iterable objects.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-aioitertools
Vcs-Git: https://salsa.debian.org/python-team/packages/python-aioitertools.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, flit, pybuild-plugin-pyproject, python3-all, python3-doc <!nodoc>, python3-sphinx, python3-sphinx-mdinclude <!nodoc>
Package-List:
 python-aioitertools-doc deb doc optional arch=all profile=!nodoc
 python3-aioitertools deb python optional arch=all
Checksums-Sha1:
 1df3bb9fec3d79786caeea3e1e427ac6de4b920f 30871 python-aioitertools_0.11.0.orig.tar.gz
 02f766f5b05d8f4a4469a7e3c3373f713408ad67 4364 python-aioitertools_0.11.0-2.debian.tar.xz
Checksums-Sha256:
 77ce5b786d080bec33ba0c43ba4805a75f288541662807d9f7cb35595e2540db 30871 python-aioitertools_0.11.0.orig.tar.gz
 3ab1c7610516942ec479b042c8af204350f241ea5f8f4a2fb30271ea80d6bb54 4364 python-aioitertools_0.11.0-2.debian.tar.xz
Files:
 397426d935ed13bcc4460c45b714e4a2 30871 python-aioitertools_0.11.0.orig.tar.gz
 787ce7c13c1ba66242aa64fa2a5e010c 4364 python-aioitertools_0.11.0-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJDBAEBCAAtFiEEfhrD+iemSShMMj72aVxCkxbAe/4FAmaWx7MPHGpkZ0BkZWJp
YW4ub3JnAAoJEGlcQpMWwHv++UMP/0kfNT646m6nf4R+t716F3xsnuYeSp+jHiZs
Bbb5qkqF684bxb8Rt8fS/RSEkMi02edNcvnD5bXEck9AsGMUJT+bXDcC5DBIDuiW
NncBGtSeqCCqLReAHiktZdm2ecHmVeAolxa4xsINxKZsKoPSWSH4VBcWOgbP81nz
XTSAwZeUPy8kIbrOewsB7STWWT6GMwwLgwgfujE+7tInyrlzpChrLHbeNJptsP8N
kjtknPKFfToYrJB6SaP+KC1y0KaAsEn9vbYCxegGKo/OC5pf1Uxr11OvMr79QnZx
8nGgMZfQ/evUf350UXgDYDuQSXbO0Xuf40LmNKPXIbV8lHWaYzWFCi2tMSBvdH3r
Zz7v+6Y5ypP6c5dyyiX094wikWHv4jn6S4wmP+N3c69jdm6vFPD86IUy/rUCecqN
a2P/vmXOwgWSAUatp4oEuhemUGvDsWq+Nel2Ykj7Oi5/3qrHNMgwcJCdFxFJgkhA
13B7kgAKZ377GGnYAKOZmr+WZBi3GUepVG9lk+6d/7eSBWEF/XZazOaXYUyW9OZR
MB9mlpoRj3HKnw4HGAU7xIcSwgzv3tHe2KEZ+HwflHZlDlKc3C/DoWwnnQAcGWcX
dsoev0UoSudU6ZdZgbBIdZ5T5MZtUJ3isWDzoi+zMe+9ci12kA27OccGguZpLf2A
Y2t1p0LF
=Lr2A
-----END PGP SIGNATURE-----
